﻿InfoList1body
{
	background-color: White;
}

.WidgetLabel
{
	font-weight: bold;
	width: 20em;
	padding-bottom: 2px;
	font-size: 9pt;
	font-family: Tahoma;
}

.WidgetLabelDarkBackground
{
	font-weight: bold;
	width: 20em;
	padding-bottom: 2px;
	font-size: 9pt;
	font-family: Tahoma;
	color: #515151;
}

.htmlLabel
{
	font-size: 9pt;
	font-family: Tahoma;
}

.footerLabel 
{
    font-size: 9pt;
    font-family: Tahoma;
    text-align:center;
}

.valueLabel
{
    max-width: 400px;
    overflow: auto;
	font-size: 9pt;
	font-family: Tahoma;
}

.Button
{
	margin-top: 14px;
}

.ControlPairBottom
{
	margin-bottom: 5px;
	margin-top: 3px;
	}


.SectionHeader
{
	/*background-image: url("graphics/collapsiblePanelHeader.png");
	background-repeat: no-repeat;*/
	background-image: url("graphics/innerPanelHeader.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #e7e7e7;
	color: #006699;
	/*border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;
	border-top: 1px solid #bababa;	
	border-bottom: 1px solid #bababa;		*/
	height: 40px;
	width: 942px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.ReloadEmbeddedImagesBar
{
	background-image: url("graphics/EmbeddedImagesReloadBackground.png");
	background-repeat: no-repeat;
	background-position: top;
	
	color: #006699;
	height: 40px;
	width: 942px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.SectionTitle
{
	padding-left: 5px;
	font-weight: normal;
	font-size: 17px;
	/*text-align: left;*/
	vertical-align: middle;
	width: 200px;
}

.SectionCollapserImage
{
	text-align: right;
	vertical-align: middle;
}

.SectionIcon
{
	margin-left: 10px;
	vertical-align: middle;
	margin-top: 5px;
}

.SectionContent
{
	/*width: 948px;*/
	background-image: url("graphics/innerPanelFooter.jpg");
	background-repeat: no-repeat;
	background-position: bottom;	
	background-color: #e7e7e7;
	/*margin: 0px 10px 0px 10px;
	border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	padding: 5px;*/
}

.SectionHeader_CloseTicket
{
	/*background-image: url("graphics/collapsiblePanelHeader.png");
	background-repeat: no-repeat;*/
	background-image: url("graphics/innerPanelHeader.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #e7e7e7;
	color: #006699;
	/*border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;
	border-top: 1px solid #bababa;	
	border-bottom: 1px solid #bababa;		*/
	height: 40px;
	width: 600px;
}

.ToolbarPanel
{
	/*margin: 2px;
	padding: 2px;
	border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;*/
	/*padding: 0px 10px 0px 0px;*/
	padding: 10px 5px 2px 10px;	
	background-image: url("graphics/toolbarBg.jpg");
	background-repeat: no-repeat;	
}

.ToolbarPanel2
{
	padding: 7px 5px 5px 7px;	
	background-image: url("graphics/toolbarBg.jpg");
	background-repeat: no-repeat;	
}

.integratedToolbarPanel
{
	padding: 0px 5px 2px 0px;	
}

.attachmentsToolbarPanel
{
	padding: 0px 10px 10px 5px;
}
.ToolbarButton
{
	/*height: 30px;
	width: 200px;
	margin-left: 5px;*/
	margin-right: 5px;
	margin-bottom: 5px;
	width: 170px;
	height: 30px;
}

.NewCommentPanel
{
	background: #dcdcdc; 
	border: 1px solid #bababa;
	margin-bottom: 10px;
	padding-left: 2px;
	padding-right: 2px;
}

.DetailTableFirstColumn
{
	width: 20em;
	padding-bottom: 7px;
}

.ProfileDetailHeader
{
	/*background-color: #dcdcdc;*/
	padding-left: 3px;
	/*border: 1px solid #bababa;	*/
	width: 317px;
	/*font-weight: bold;*/
}
.profileDetailContent
{
	/*background-color: #fff;*/
	padding-left: 3px;
	/*border: 1px solid #bababa;*/
	width: 317px;
	height: 2.3ex;
}
#userProfileContainer
{
	background-color: #fff;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
}
	
.requiredFieldValidator
{
	background-color: Yellow;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	padding-left: 1px;
	padding-right: 1px;	
	font-weight: bold;
	margin: 0px 5px;
}

.requiredCustomFieldValidator
{
	background-color: Yellow;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	padding-left: 1px;
	padding-right: 1px;	
	font-weight: bold;
	margin: 0px 5px;
}

.optionalFieldContainer
{
	width: 20em;
	margin-bottom: 7px;
}

#rblStorePassword
{
    color: #515151;
}